/* /webadmin/css/online-services.css */

/* -----------------------------------
remove LHS navigation and adjust #main width 
----------------------------------- */
#main #navigation {
	display:none;
}

#main #content {
	float:left;
	position:relative;
	display:inline;
	background-image:none;
	margin-left:0;
	background-color:#fff;
	width:765px;
}

* html #container #main #content h1 {
	border:none;
}

#container #main #content .online-services h2 {
    margin:0;
	padding:0;
}


/* -----------------------------------
Main Online Services page
----------------------------------- */
.online-services {
	width:765px;
	display:block;
	float:left;
	padding:0;
	margin:0;
	height:auto;
}

.online-services .col1 {
	width:360px;
	display:block;
	float:left;
	padding:0;
	margin:0 40px 0 0;
	height:auto;
}

.online-services .col2 {
	width:360px;
	display:block;
	float:left;
	padding:0;
	margin:0;
	height:auto;
}

.online-services .col1 .block,
.online-services .col2 .block {
	width:100%;
	display:block;
	float:left;
	padding:0 0 15px 0;
	margin:0;
	height:auto;
}

.online-services .col1 .block .img,
.online-services .col2 .block .img {
	display:block;
	float:left;
	padding:13px 10px 0 0;
	margin:0;
	width:auto; /*180px*/
	height: 80px;
	text-align:center;
}

.online-services .col1 .block .txt,
.online-services .col2 .block .txt {
	display:block;
	float:none;
	padding:0;
	margin:0;
	width:auto; /*550px*/
	background-image:none;
}


/* -----------------------------------
for find a job and find staff phone line
----------------------------------- */
.online-services .block .job {
	display:block;
	float:left;
	padding:20px 0 0 0;
	margin:0;
	width:180px;
	text-align:center;
}

.online-services .block .staff {
	display:block;
	float:left;
	padding:20px 0 0 0;
	margin:0;
	width:280px;
	text-align:center;
}

#content .summary {
	margin:15px 0px;
	border:none;
	padding: 0 0 8px 0;
}

#content p {
	margin:4px 0 0 0;
	padding:0 0 10px 0;
}

/* -----------------------------------
Application process page 
----------------------------------- */
.rightContent {
	display:block;
	float:right;
	padding:0 5px 0 35px;
	margin:0;
	width:180px;
	text-align:left;
}

.rightContent .step1 {
	height:auto;
}

.rightContent .step2 {
	height:160px;
}

.rightContent .step3 {
	height:290px;
}

.rightContent .step4 {
	background-image: url("../images/right.gif");
	background-position:left top;
	background-repeat:no-repeat;
	border:none;
	display: block;
	font-family: Arial,Helvetica,sans-serif;
	margin: 4px 0 4px 0;
	padding: 0 0 0 18px;
	height:120px;
}

.rightContent .step4shorter {
	background-image: url("../images/right.gif");
	background-position:left top;
	background-repeat:no-repeat;
	border:none;
	display: block;
	font-family: Arial,Helvetica,sans-serif;
	margin: 4px 0 4px 0;
	padding: 0 0 0 18px;
	height:auto;
}

.rightContent .step5 {
	height:170px;
}

.rightContent .step6 {
	height:110px;
}

.rightContent .step7 {
	height:650px;
}




/* -----------------------------------
Drug test claim 
----------------------------------- */

.drug-test-claim {
	margin:10px 0 0 0;
	padding:10px 0 0 0;
	float:left;
	width:750px;
	border:none;
	border-top:solid 1px #F3C7C4;
}
.drug-test-claim form .employerdetails {
	margin:0;
	padding:0 0 20px 0;
	float:left;
	width:100%;
	border:none;
	border-bottom: solid 1px #F3C7C4;
}
.drug-test-claim form .drugtestdetails {
	margin:0;
	padding:0 0 20px 0;
	float:left;
	width:100%;
	border:none;
}

.drug-test-claim form .declaration {
	margin:0;
	padding:0 0 20px 0;
	float:left;
	width:100%;
	border:none;
	border-top: solid 1px #F3C7C4;
	border-bottom: solid 1px #F3C7C4;
}

.drug-test-claim form .drugtestdetails #person-0 {
	margin:0;
	padding:0 0 20px 0;
	float:left;
	width:100%;
	border:none;
}


.drug-test-claim form .drugtestdetails #person-1,
.drug-test-claim form .drugtestdetails #person-2 {
	margin:0;
	padding:0 0 20px 0;
	float:left;
	width:100%;
	border:none;
	border-top: solid 1px #F3C7C4;
}

.drug-test-claim form fieldset fieldset legend,
.drug-test-claim form fieldset fieldset legend span{
	color:#000;
	font-size:13px;
}

.drug-test-claim form fieldset fieldset .person,
.drug-test-claim form fieldset fieldset .person span{
	margin:0;
	padding:10px 0 5px 5px;
	float:left;
	width:100%;
	border:none;
	color:#B32F21;
	font-size:20px;
}

.drug-test-claim form fieldset fieldset .claimdetails,
.drug-test-claim form fieldset fieldset .claimdetails span{
	margin:0;
	padding:15px 0 0 5px;
	float:left;
	width:100%;
	border:none;
	color:#000;
	font-size:16px;
	font-weight:bold;
}

.drug-test-claim form fieldset div .label {
	padding:0 10px 5px 10px;
	width:730px;
	font-size:13px;
}

.drug-test-claim form fieldset div .input {
	margin:0;
	padding:0 10px 5px 10px;
	float:left;
	border:none;
		width:100%;
}

.drug-test-claim form fieldset div .input input {
	width:400px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

.drug-test-claim form fieldset .error .input input {
	border:solid 1px #B32F21;
}

.drug-test-claim form fieldset div .input .date {
	width:100px;
}

.drug-test-claim form fieldset div .input textarea {
	width:400px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

.drug-test-claim form fieldset .error .input textarea {
	border:solid 1px #B32F21;
}


.drug-test-claim form fieldset div .help {
	padding:0 10px 5px 10px;
	width:100%;
	font-size:10px;
}

.drug-test-claim form fieldset .gst-ir div,
.drug-test-claim form fieldset .bankaccount div,
.drug-test-claim form fieldset .cost div,
.drug-test-claim form fieldset .businesscontact div,
.drug-test-claim form fieldset .vacancydetail div,
.drug-test-claim form fieldset .testingcomplete div,
.drug-test-claim form .declaration div{
	margin:0;
	padding:0 10px 0 0;
	float:left;
	width:auto;
	border:none;
}

.drug-test-claim form fieldset .gst-ir div label,
.drug-test-claim form fieldset .bankaccount div label,
.drug-test-claim form fieldset .cost div label,
.drug-test-claim form fieldset .businesscontact div label,
.drug-test-claim form fieldset .vacancydetail div label,
.drug-test-claim form fieldset .testingcomplete div label,
.drug-test-claim form .declaration div label {
	margin:-1px 0 0 0;
	padding:10px 0 5px 0;
	float:left;
	width:auto;
	border:none;
}

.drug-test-claim form fieldset .gst-ir div .label,
.drug-test-claim form fieldset .bankaccount div .label,
.drug-test-claim form fieldset .cost div .label,
.drug-test-claim form fieldset .businesscontact div .label,
.drug-test-claim form fieldset .vacancydetail div .label,
.drug-test-claim form fieldset .testingcomplete div .label{
	margin:0;
	padding:0 0 5px 10px;
	float:left;
	width:auto;
	border:none;
	font-size:13px;
}

.drug-test-claim form fieldset .bankaccount div .label {
	font-size:10px;
}

.drug-test-claim form fieldset .bankaccount .error .label em {
	font-size:19.5px;
}

.drug-test-claim form fieldset .gst-ir div .input,
.drug-test-claim form fieldset .bankaccount div .input,
.drug-test-claim form fieldset .cost div .input,
.drug-test-claim form fieldset .businesscontact div .input,
.drug-test-claim form fieldset .vacancydetail div .input,
.drug-test-claim form fieldset .testingcomplete div .input{
	margin:0;
	padding:0 0 5px 10px;
	float:left;
	width:auto;
	border:none;
}

.drug-test-claim form fieldset .gst-ir div .help,
.drug-test-claim form fieldset .bankaccount div .help,
.drug-test-claim form fieldset .cost div .help,
.drug-test-claim form fieldset .businesscontact div .help,
.drug-test-claim form fieldset .vacancydetail div .help {
	margin:0;
	padding:0 0 5px 10px;
	float:left;
	width:auto;
	border:none;
	font-size:10px;
	position:relative;
	top:-3px;
}

.drug-test-claim form fieldset .gst-ir .gstirselect{
	width:110px;
}

.drug-test-claim form fieldset select{
	width:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

.drug-test-claim form fieldset .error select {
	border:solid 1px #B32F21;
}

.drug-test-claim form fieldset .gst-ir .gstirnumber{
	width:190px;
}

.drug-test-claim form fieldset .gst-ir .gstirnumber input{
	width:180px;
}

.drug-test-claim form fieldset .bankaccount .bank{
	width:40px;
}

.drug-test-claim form fieldset .bankaccount .bank input{
	width:20px;
}

.drug-test-claim form fieldset .bankaccount .branch{
	width:60px;
}

.drug-test-claim form fieldset .bankaccount .branch input{
	width:40px;
}

.drug-test-claim form fieldset .bankaccount .account{
	width:90px;
}

.drug-test-claim form fieldset .bankaccount .account input{
	width:70px;
}

.drug-test-claim form fieldset .bankaccount .suffix{
	width:50px;
}

.drug-test-claim form fieldset .bankaccount .suffix input{
	width:30px;
}

.drug-test-claim form fieldset .businesscontact .businesscontactname,
.drug-test-claim form fieldset .businesscontact .businessemail,
.drug-test-claim form fieldset .vacancydetail .wandicontact,
.drug-test-claim form .declaration .declarationname,
.drug-test-claim form .declaration .declarationemail{
	width:410px;
	padding-right:250px;
}

.drug-test-claim form fieldset .businesscontact .businesscontactname input,
.drug-test-claim form fieldset .businesscontact .businessemail input,
.drug-test-claim form fieldset .vacancydetail .wandicontact input,
.drug-test-claim form .declaration .declarationname input,
.drug-test-claim form .declaration .declarationemail input{
	width:400px;
}

.drug-test-claim form fieldset .cost .totalcost,
.drug-test-claim form fieldset .cost .gstamount,
.drug-test-claim form fieldset .businesscontact .businessworknumber,
.drug-test-claim form fieldset .businesscontact .businesscellnumber,
.drug-test-claim form fieldset .vacancydetail .jobtitle,
.drug-test-claim form fieldset .vacancydetail .vacancynumber,
.drug-test-claim form .declaration .declarationworknumber,
.drug-test-claim form .declaration .declarationcellnumber{
	width:210px;
}

.drug-test-claim form fieldset .cost .totalcost input,
.drug-test-claim form fieldset .cost .gstamount input,
.drug-test-claim form fieldset .businesscontact .businessworknumber input,
.drug-test-claim form fieldset .businesscontact .businesscellnumber input,
.drug-test-claim form fieldset .vacancydetail .jobtitle input,
.drug-test-claim form fieldset .vacancydetail .vacancynumber input,
.drug-test-claim form .declaration .declarationworknumber input,
.drug-test-claim form .declaration .declarationcellnumber input{
	width:180px;
}

.drug-test-claim form .declaration .check .label {
	padding:3px 0 5px 10px;
	float:left;
	width:650px;
	font-size:13px;
}

.drug-test-claim form .declaration .check .label span {
	font-style:oblique;
}

.drug-test-claim form .declaration .check .input {
	margin:0;
	padding:0 0 5px 10px;
	float:left;
	width:30px;
	border:none;
}

.drug-test-claim form fieldset .testingcomplete .input input,
.drug-test-claim form .declaration .check .input input{
	width:auto;
}

#content .drug-test-claim form fieldset .detected ul{
	margin:0;
	padding:0 0 5px 8px;
	float:left;
	width:auto;
	border:none;
	list-style:none;
}

.drug-test-claim form fieldset .detected ul li{
	margin:0;
	padding:5px 0 0 0;
	float:left;
	width:190px;
	border:none;
}

.drug-test-claim form fieldset .detected ul li label {
	margin:-1px 0 0 0;
	width:auto;
}

.drug-test-claim form fieldset .detected ul li .label{
	padding:2px 0 0 3px;
	width:auto;
	font-size:13px;
}

.drug-test-claim form fieldset .detected ul li .input {
	padding:0;
	width:auto;
}

.drug-test-claim form fieldset .detected  ul li .input input{
	width:auto;
}
































